﻿/** 
The following styles adhere to the WSRP 2.0 CSS Style Definitions:
http://docs.oasis-open.org/wsrp/v2/wsrp-2.0-spec-os-01.html#_Toc44
*/


/** 9.5.2 Fonts
------------------------------------------------------------------------------------*/


/** 
Font attributes for the "normal" fragment font. 
Used for the display of non-accentuated information. 
Inherits:  BODY element's font style from master.css
*/
.portlet-font	 
{
}

/** 
Font attributes similar to the portlet-font but the color is lighter. 
Duplicates:  .DimFont, .Disclaimer from master.css
*/
.portlet-font-dim
{
	color:#909090;
}


/** 9.5.3 Messages
------------------------------------------------------------------------------------*/


/**
Status of the current operation.
Availability:  No use case or definition for this style to date
*/
.portlet-msg-status
{
}

/**
Help messages, general additional information, etc.
Availability:  No use case or definition for this style to date
*/
.portlet-msg-info
{
}

/**
Error messages.
Duplicates:  .ErrorMessage, .ErrorIconAndMessage from master.css
*/
.portlet-msg-error
{
	font-weight:bold;
	color:#FF0000;	
}

/**
Warning messages.
Availability:  No use case or definition for this style to date
*/
.portlet-msg-alert
{
}

/**
Verification of the successful completion of a task.
Availability:  No use case or definition for this style to date
*/
.portlet-msg-success
{
}


/** 9.5.4 Sections
------------------------------------------------------------------------------------*/


/**
Section header
Duplicates:  .SectionHeading from master.css
*/
.portlet-section-header	
{
	border-bottom: 1px solid #C6C6C4;
	color:#1e1e1e;
	font-weight:bold;
	line-height:2;
	margin-bottom:12px;
	width:100%;
}

/**
Normal text
Inherits:  BODY element's font style from master.css
*/
.portlet-section-body
{
}

/**
Text in every other row in the section
Availability:  No use case or definition for this style to date
*/
.portlet-section-alternate	
{
}

/**
Text in a selected range
Availability:  No use case or definition for this style to date
*/
.portlet-section-selected	
{
}

/**
Text of a subheading
Duplicates:  H3 element style from master.css; adds font-weight:bold
*/
.portlet-section-subheader	
{
	color:#1e1e1e;
	font-family:Verdana; 
	font-size:10pt; 
	font-weight:bold;
}

/*
Section footer
*/
.portlet-section-footer	
{
	font-size:8pt !important;
}

/**
Text that belongs to the section but does not fall in one of the other categories 
(e.g. explanatory or help text that is associated with the section).
Availability:  No use case or definition for this style to date
*/
.portlet-section-text	 
{
}


/** 9.5.5 Tables
------------------------------------------------------------------------------------*/


/**
Table header

*/
.portlet-table-header	
{
}

/**
Normal text in a table cell

*/
.portlet-table-body	
{
}

/**
Text in every other row in the table

*/
.portlet-table-alternate	
{
}

/**
Text in a selected cell range

*/
.portlet-table-selected	
{
}

/**
Text of a subheading

*/
.portlet-table-subheader	
{
}

/**
Table footer

*/
.portlet-table-footer	
{
}

/**
Text that belongs to the table but does not fall in one of the other categories (e.g. explanatory or help text that is associated with the table).

*/
.portlet-table-text	 
{
}


/** 9.5.6 Forms
------------------------------------------------------------------------------------*/


/**
Text used for the descriptive label of the whole form (not the labels for fields)
Availability:  No use case or definition for this style to date, however
it appears that the .portlet-section-subheader class suits this purpose.
Duplicates:  H3 element style from master.css & .portlet-section-subheader from this stylesheet
*/
.portlet-form-label	 
{
	color:#1e1e1e;
	font-family:Verdana; 
	font-size:10pt; 
	font-weight:bold;
}

/**
Text of the user-input in an input field
Inherits:  BODY and INPUT element's font style from master.css
*/
.portlet-form-input-field	
{
}

/**
Text on a button
Availability:  Not supported.  There are very specific button style requirements.
Please use one of the button classes defined in the Portlet-Extensions section in this stylesheet.
*/
.portlet-form-button	
{
}

/**
Text that appears beside a context dependent action icon
Availability:  No use case or definition for this style to date
*/
.portlet-icon-label	
{
}

/**
Text that appears beside a "standard" icon (e.g. Ok, or Cancel)
Availability:  No use case or definition for this style to date
*/
.portlet-dlg-icon-label	
{
}

/**
Text that appears beside a form field (e.g. input fields, checkboxes, etc.)
Duplicates:  .Label from master.css
Inherits:  BODY element's font style from master.css
*/
.portlet-form-field-label	
{
	font-weight:bold;
	font-family:Verdana;
	font-size:10pt;
}

/**
Text for a field which is not input field (e.g. checkboxes, etc)
Inherits:  BODY element's font style from master.css
*/
.portlet-form-field	
{
}


/** 9.5.7 Menus
------------------------------------------------------------------------------------*/


/**
General menu settings such as background color, margins, etc
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu
{
}

/**
Normal, unselected menu item
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-item
{
}

/**
Selected menu item
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-item-selected
{
}

/**
Normal, unselected menu item when the user's pointer (typically a mouse) hovers over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-item-hover
{
}

/**
Selected menu item when the user's pointer hovers over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-item-hover-selected
{
}

/**
General sub-menu settings such as background color, margins, etc
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-cascade
{
}

/**
A normal, unselected sub-menu item
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-cascade-item
{
}

/**
Selected sub-menu item
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-cascade-item-selected
{
}

/**
Normal, unselected sub-menu item when the user's pointerhovers over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-cascade-item-hover
{
}

/**
Selected sub-menu item when the user's pointer hovers over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-cascade-item-hover-selected
{
}

/**
Separator between menu items
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-separator
{
}

/**
Separator between sub-menu items
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-cascade-separator
{
}

/**
Content for a normal, unselected menu or sub-menu item
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-content
{
}

/**
Content for an selected menu or sub-menu item
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-content-selected
{
}

/**
Content for an unselected menu or sub-menu item when theuser's pointer hovers over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-content-hover
{
}

/**
Content for a selected menu or sub-menu item when theuser's pointer hovers over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-content-hover-selected
{
}

/**
Indicator that a menu item has an associated sub-menu
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-indicator
{
}

/**
Indicator when the associated menu item is selected
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-indicator-selected
{
}

/**
Indicator when the associated menu item has the user's pointer hover over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-indicator-hover
{
}

/**
Indicator when the associated menu item is selected and has the user's pointer hover over it
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-indicator-hover-selected
{
}

/**
Descriptive text for the menu (e.g. in a help context below the menu)
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-description
{
}

/**
Menu caption
Availability:  Currently inheriting from RadMenu styles defined in portlet-container-menu.css
*/
.portlet-menu-caption
{
}


/** 0.0.0 NaviNet Portlet Extension Classes
------------------------------------------------------------------------------------*/

/**
Extension class, not defined in the WSRP specification
Duplicates:  .ButtonPrimaryAction from master.css; image URL modified
*/
.portlet-ext-form-button-primary-action
{
	background-image: url('../../../images/gradient-fill-green.jpg');
	border-top:1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;
	cursor:pointer;
	font-weight:bold;
	height:25px;	
}

/**
Extension class, not defined in the WSRP specification
Duplicates:  .ButtonSecondaryAction from master.css; image URL modified
*/
.portlet-ext-form-button-secondary-action
{
	background-image: url('../../../images/gradient-fill-gray.jpg');
	border-top:1px solid #C6C6C4;
	border-left:1px solid #C6C6C4;	
	cursor:pointer;
	height:25px;	
}

/**
Extension class, not defined in the WSRP specification
Duplicates:  a:visited.StaticLink from master.css
*/
a:visited.portlet-ext-static-link
{		
	color:#008AB6;
}

/**
Extension class, not defined in the WSRP specification
Duplicates:  .SmallText from master.css
*/
.portlet-ext-font-small-text
{
	font-size:9pt !important;
}

/**
Extension class, not defined in the WSRP specification
Duplicates:  .SmallestText from master.css
*/
.portlet-ext-font-smallest-text
{
	font-size:8pt !important;
}